	A:link, A:visited, A:hover, A:active { text-decoration: none ;}    
	A:link { color: #666666 ;}    
	A:visited { color: #666666 ;}    
	A:hover { color: orange ;}    
	A:active { color: orange ;}    
	BODY {        
		background-color: #ffffff;
		color: #666666;
		font-size: small;   
		margin-top: 0;        
		margin-bottom: 0;    
	}    
